
SSiO - Feature #327

Backlog # 120 (In Progress): Hololens GPS

Test together with VA applikation

01/24/2020 10:05 AM - Leif Häggmark

Status: New Start date: 01/24/2020

Priority: Normal Due date: 02/14/2020

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/18/2020 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#2 - 03/03/2020 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#3 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#4 - 04/22/2020 02:10 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#5 - 05/18/2020 01:24 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#6 - 06/01/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#7 - 06/25/2020 07:21 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#8 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#9 - 09/14/2020 02:58 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#10 - 10/06/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#11 - 10/30/2020 08:12 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#12 - 12/01/2020 03:31 PM - Leif Häggmark
- Sprint changed from Sprint 33 to Sprint 34

#13 - 12/14/2020 11:55 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#14 - 01/13/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#15 - 02/16/2021 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#16 - 03/09/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#17 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#18 - 04/22/2021 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#19 - 05/12/2021 12:13 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#20 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#21 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#22 - 08/16/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#23 - 09/07/2021 12:29 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#24 - 09/28/2021 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#25 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#26 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#27 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#28 - 01/11/2022 03:09 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50
#29 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#30 - 03/08/2022 10:29 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#31 - 04/05/2022 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#32 - 04/27/2022 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#33 - 06/02/2022 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#34 - 06/23/2022 11:23 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#35 - 09/06/2022 03:03 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#36 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#37 - 11/01/2022 03:25 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#38 - 12/20/2022 08:30 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#39 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#40 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#41 - 02/08/2023 01:38 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Product backlog

Powered by TCPDF (www.tcpdf.org)

03/14/2025 3/3

http://www.tcpdf.org

